set_default_option('IME.indicator', true);
set_default_option('IME.system_ime', true);

set_default_option('IME.ms_pinyin', true);
// set_default_option('IME.ms_wubi', true);

set_default_option('IME.ms_Phonetic', true);
// set_default_option('IME.ms_Quick', true);
// set_default_option('IME.ms_Cangjie', true);
